#include "zelda.h"
#include "bitmap.h"

void CreateBitmaps()
{
   buffer=create_bitmap(640,480);
}

void DestroyBitmaps()
{
   if(buffer!=NULL)
   {
      destroy_bitmap(buffer);
      buffer=NULL;
   }
}
